summaryrefslogtreecommitdiff
path: root/build_single.sh
diff options
context:
space:
mode:
authorcyan <cyjan@mrcyjanek.net>2024-11-14 17:55:20 +0000
committercyan <cyjan@mrcyjanek.net>2024-11-14 17:55:20 +0000
commitf8a6716e00f62a9985f73c4837c904eca3b71275 (patch)
tree4f219f128472bfc13e52cc2ea1de9e2081d888df /build_single.sh
parent9060109354c9989172262e899286a6e8672d2b8c (diff)
fix package name
migrate mirror to my own hostin change download mirror priority (fallback first)
Diffstat (limited to 'build_single.sh')
-rwxr-xr-xbuild_single.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/build_single.sh b/build_single.sh
index 975cdf8..5893312 100755
--- a/build_single.sh
+++ b/build_single.sh
@@ -337,10 +337,11 @@ pushd release/$repo
APPENDIX=""
if [[ "${HOST_ABI}" == "x86_64-w64-mingw32" || "${HOST_ABI}" == "i686-w64-mingw32" ]];
then
+ echo "TODO: check if it's still needed"
APPENDIX="${APPENDIX}dll"
- cp ../../$repo/build/${HOST_ABI}/external/polyseed/libpolyseed.${APPENDIX} ${HOST_ABI}_libpolyseed.${APPENDIX}
- rm ${HOST_ABI}_libpolyseed.${APPENDIX}.xz || true
- xz -e ${HOST_ABI}_libpolyseed.${APPENDIX}
+ # cp ../../$repo/build/${HOST_ABI}/external/polyseed/libpolyseed.${APPENDIX} ${HOST_ABI}_libpolyseed.${APPENDIX}
+ # rm ${HOST_ABI}_libpolyseed.${APPENDIX}.xz || true
+ # xz -e ${HOST_ABI}_libpolyseed.${APPENDIX}
elif [[ "${HOST_ABI}" == "x86_64-apple-darwin11" || "${HOST_ABI}" == "aarch64-apple-darwin11" || "${HOST_ABI}" == "host-apple-darwin" || "${HOST_ABI}" == "x86_64-host-apple-darwin" || "${HOST_ABI}" == "aarch64-host-apple-darwin" || "${HOST_ABI}" == "host-apple-ios" ]];
then
APPENDIX="${APPENDIX}dylib"